<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.luowei.app_sb.mapper.PersonBaseInfo_881_1Mapper">

    <select id="select" parameterType="String">
        SELECT * FROM person_base_info_881_1 WHERE id=#{id};
    </select>
    <select id="selectAll" resultType="com.luowei.app_sb.entity.PersonBaseInfo_881_1Entity">
        SELECT * FROM person_base_info_881_1;
    </select>
    <update id="update" parameterType="com.luowei.app_sb.entity.PersonBaseInfo_881_1Entity">
        UPDATE person_base_info_881_1 set name=#{name},sbp=#{sbp},dbp=#{dbp} WHERE id=#{id}
    </update>
    <insert id="insert" parameterType="com.luowei.app_sb.entity.PersonBaseInfo_881_1Entity">
        INSERT INTO person_base_info_881_1 (id,name,sbp,dbp)VALUES(#{id},#{name},#{sbp},#{dbp})
    </insert>
    <delete id="delete" parameterType="String">
        DELETE FROM person_base_info_881_1 WHERE id=#{id}
    </delete>


</mapper>

